View Issue Details

IDProjectCategoryView StatusLast Update
0007117Anastasisbackendpublic2021-12-27 20:10
Reporterms-mantis Assigned ToChristian Grothoff  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version0.2.0 
Target Version0.3.0Fixed in Version0.3.0 
Summary0007117: --disable-doc configure option ignored
DescriptionDespite having passed the "--disable-doc" option to the configure script, the compilation fails if 'makeinfo' is not found.
TagsNo tags attached.

Activities

Christian Grothoff

2021-12-27 20:10

manager   ~0018594

Fixed in b25c278..50ffc2d

Issue History

Date Modified Username Field Change
2021-12-01 09:27 ms-mantis New Issue
2021-12-26 14:05 Christian Grothoff Assigned To => Christian Grothoff
2021-12-26 14:05 Christian Grothoff Status new => assigned
2021-12-27 20:10 Christian Grothoff Status assigned => resolved
2021-12-27 20:10 Christian Grothoff Resolution open => fixed
2021-12-27 20:10 Christian Grothoff Fixed in Version => 0.3.0
2021-12-27 20:10 Christian Grothoff Note Added: 0018594
2021-12-27 20:10 Christian Grothoff Product Version => 0.2.0
2021-12-27 20:10 Christian Grothoff Target Version => 0.3.0